RubyGems Navigation menu

pupil 0.7

The "Lazy" Twitter API Library for Ruby. Easy to use.

Gemfile
          gem 'pupil', '~> 0.7'
  
  
  
  
  
  
  

install
          gem install pupil
  
  
  
  
  
  
  

Authors:

  • o_ame

Owners:

Total downloads 21,874

For this version 578

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7 - June 12, 2013 (17 KB)
  2. 0.6.3 - May 9, 2013 (17 KB)
  3. 0.6.2 - October 31, 2012 (16.5 KB)
  4. 0.6.1 - August 3, 2012 (16.5 KB)
  5. 0.6 - July 13, 2012 (16 KB)
Show all versions (25 total)